---
comments: true
pdf: false
date: 2025-03-10
authors:
  - stephan
categories:
  - Europa
  - Digitale Souveränität
  - Suchmaschinen
links:
  - European Search Perspective (EUSP): https://www.eu-searchperspective.com/
  - Open Search Foundation e.V.: https://opensearchfoundation.org/
  - OpenWebSearch.eu: https://openwebsearch.eu/
status: new
---
# Alternative Suchmaschinen: Mehr Vielfalt und Datenschutz im Netz  

[**Aktualisiert am** 14.03.2025](/blog/2025/03/10/alternative-suchmaschinen-mehr-vielfalt-und-datenschutz-im-netz/#updates)

In der digitalen Welt dominiert Google den Suchmaschinenmarkt mit einem Anteil von etwa 88 % in Deutschland. Diese Monopolstellung führt zu Abhängigkeiten und Datenschutzbedenken. Europäische und internationale Alternativen setzen hier an, um mehr Vielfalt und Schutz der Privatsphäre zu bieten.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/searxng-mockup.png" loading="lazy" />
  <figcaption>Self-hosted SearXNG-Instanz</figcaption>
</figure>

<!-- more -->

## Europäische Alternativen zu Google

Es gibt verschiedene europäische Suchmaschinen, die als Alternativen zu Google dienen:

- **[Qwant](https://www.qwant.com/)** (🇫🇷): Eine französische Suchmaschine, die keine persönlichen Daten speichert oder verkauft. Sie kombiniert ihren eigenen Index mit dem von Bing und bietet auch eine spezielle Kinderversion ([Qwant Junior](https://www.qwantjunior.com/)) an.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen//websearch-qwant.png" loading="lazy" />
  <figcaption>Qwant ist eine französische Suchmaschine. 2/3 der Suchergebnisse werden von Bing bereitgestellt.</figcaption>
</figure>

- **[Ecosia](https://www.ecosia.org/?c=de)** (🇩🇪): Eine deutsche Suchmaschine, die ihre Gewinne zur Pflanzung von Bäumen verwendet. Sie legt Wert auf Datenschutz und Nachhaltigkeit. Sie kombiniert ihre eigenen Suchergebnisse mit denen von Bing. Durch diese Partnerschaft kann Ecosia relevante Suchergebnisse liefern und gleichzeitig ihre Mission unterstützen, mit den Einnahmen aus Suchanfragen Aufforstungsprojekte weltweit zu finanzieren.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-ecosia.png" loading="lazy" />
  <figcaption>Umweltschutz und Websearch vereint: die deutsche Suchmaschine Ecosia</figcaption>
</figure>

- **[Startpage](https://www.startpage.com/)** (🇳🇱): Eine niederländische Suchmaschine, die die Ergebnisse von Google nutzt, jedoch ohne Tracking und Speicherung von Nutzerdaten. Etwas nervig, wenn man sie wieder entfernen will (IMHO).

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-startpage.png" loading="lazy" />
  <figcaption>Die Suchmaschine aus den Niederlanden: Startpage</figcaption>
</figure>

- **[Mojeek](https://www.mojeek.com/)** (🇬🇧): Eine unabhängige Suchmaschine mit eigenem Crawler und Index, die keine Nutzerdaten speichert oder trackt. Sie ist eine der wenigen echten Alternativen, die nicht auf Ergebnisse anderer Suchmaschinen zurückgreifen.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-mojeek.png" loading="lazy" />
  <figcaption>Nicht ganz EU, aber auch eine Alternative, welche nicht auf Suchergebnisse anderer Suchmaschinen zurückgreift: Mojeek aus UK</figcaption>
</figure>

- **[Swisscows](https://swisscows.com/de)** (🇨🇭): Eine familienfreundliche Suchmaschine mit Fokus auf Privatsphäre und Datenschutz. Verwendet semantische Technologien und speichert keine persönlichen Daten oder Suchverläufe.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-swisscows.png" loading="lazy" />
  <figcaption>Die Suchmaschine Swisscows bietet per Knopfdruck die Zusammenfassung eines Suchergebnisses an</figcaption>
</figure>

- **[Metager](https://metager.de/)** (🇩🇪): Eine Metasuchmaschine, die von der gemeinnützigen [SUMA-EV](https://suma-ev.de/) entwickelt wird und an der Universität Hannover gehostet wird. Bietet anonyme Suche und verschiedene Datenschutzfunktionen. Am 10. September 2024 stellte MetaGer den kostenlosen Suchdienst ein, nachdem Yahoo die Verträge kurzfristig gekündigt hatte. Dadurch war die werbefinanzierte Suche, die den Hauptteil der Einnahmen sicherte, nicht mehr möglich. Der Betreiberverein SUMA-EV besteht weiterhin, und es bleibt möglich, einen Schlüssel für die tokenfinanzierte Suche zu erwerben und mit MetaGer zu suchen.

- **[GOOD](https://good-search.org/)** (🇩🇪): Die Suchmaschine GOOD aus Berlin bietet eine datenschutzfreundliche Alternative zu herkömmlichen Suchmaschinen. Sie legt besonderen Wert auf den Schutz der Privatsphäre der Nutzer und verzichtet auf personalisierte Werbung. Ein weiterer Vorteil ist die Unterstützung von sozialen Projekten durch die Einnahmen aus Suchanfragen. GOOD kombiniert somit Datenschutz mit sozialem Engagement und stellt eine ethische Wahl für Internetnutzer dar.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-good.png" loading="lazy" />
  <figcaption>Ohne Werbung. Unabhängige Suchergebnisse. Privat und anonym. Nachhaltig und sozial engagiert: GOOD</figcaption>
</figure>

Im November 2024 kündigten [Qwant](https://www.qwant.com/) und [Ecosia](https://www.ecosia.org/?c=de) die Entwicklung eines gemeinsamen Suchmaschinenindex an. Das Gemeinschaftsunternehmen [European Search Perspective (EUSP)](https://www.eu-searchperspective.com/) sitzt in Paris. Die Kooperation sei offen für weitere europäische Suchmaschinenbetreiber. Dennoch wolle man nicht vollständig auf Technologie und APIs anderer Suchmaschinen verzichten.

### Übersicht der europäischen Alternativen

| Suchmaschine                            | Suchmaschinen-Engine                    | Datenspeicherung durch den Anbieter | Tracking | Proxy Funktionen | KI-Funktionalitäten                        | Standort       |
| --------------------------------------- | --------------------------------------- | ----------------------------------- | -------- | ---------------- | ------------------------------------------ | -------------- |
| [Ecosia](https://www.ecosia.org/?c=de)  | Bing (neuerdings auch Google anwählbar) | Keine                               | Ja       | Nein             | [Ja](https://www.ecosia.org/chat?q=ecosia) | Deutschland    |
| [Startpage](https://www.startpage.com/) | Google + Bing                           | Keine                               | Nein     | Ja               | Nein                                       | Niederlande    |
| [Metager](https://metager.de/)          | MetaGer                                 | Keine                               | Nein     | Ja               | Nein                                       | Deutschland    |
| [Qwant](https://www.qwant.com/)         | Qwant + Bing                            | Keine                               | Ja       | Nein             | Nein                                       | Frankreich     |
| [Swisscows](https://swisscows.com/de)   | Swisscows                               | Keine                               | Nein     | Ja               | Ja                                         | Schweiz        |
| [Mojeek](https://www.mojeek.com/)       | Mojeek                                  | Keine                               | Nein     | Nein             | Nein                                       | Großbritannien |
| [GOOD](https://good-search.org/)        | Unabhängiger Index                      | Nein                                | Nein     | Nein             | Nein                                       | Deutschland    |

## Internationale Alternativen mit starkem Datenschutzfokus

### DuckDuckGo

Obwohl nicht europäisch, hat sich **[DuckDuckGo](https://duckduckgo.com/)** (USA, 🇺🇸) seit 2008 als wichtige datenschutzorientierte Alternative zu Google etabliert. Mit einem Marktanteil von etwa 2-3 % in Europa bietet sie:

- **Keine Verfolgung der Nutzer**: DuckDuckGo speichert keine persönlichen Informationen und erstellt keine Nutzerprofile.
- **Keine Filterblasen**: Alle Nutzer erhalten die gleichen Suchergebnisse für die gleiche Suchanfrage.
- **Transparente Datenschutzrichtlinien**: Die Suchmaschine hat eine klare und verständliche Datenschutzpolitik.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-duckduckgo.png" loading="lazy" />
  <figcaption>DuckDuckGo - internationale Alternative aus den USA</figcaption>
</figure>

[DuckDuckGo](https://duckduckgo.com/) hat in den letzten Jahren auch seine [KI-Fähigkeiten ausgebaut](https://reaktionsfaehig.net/posts/2025-02-11-duckduckgo-ai-chat/). Der DuckDuckGo AI Chat ist eine kostenlose Beta-Funktion, die es ermöglicht, anonym mit verschiedenen KI-Chatmodellen zu interagieren. Nutzer können Fragen stellen, E-Mails verfassen, Texte zusammenfassen oder einfach interessante Gespräche führen – ohne Registrierung und mit vollem Datenschutz.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-duckduckgo-goes-ai.png" loading="lazy" />
  <figcaption>DuckDuckGo Chat AI - verschiedene Large Language Models stehen zur Verfügung</figcaption>
</figure>

### Brave Search

[**Brave Search**](https://brave.com/de/search/) (USA, 🇺🇸) ist eine von Brave Software Inc. entwickelte Suchmaschine, die im Juni 2021 in die öffentliche Beta-Phase ging und seit Oktober 2021 in bestimmten Ländern als Standardsuchmaschine im Brave-Browser integriert ist. Brave Software Inc. hat seinen Hauptsitz in San Francisco, Kalifornien, USA. 

Herausragende Merkmale von Brave Search:

* **Datenschutz und Anonymität**: [Brave Search](https://brave.com/de/search/) verfolgt oder profiliert seine Nutzer nicht, was bedeutet, dass keine persönlichen Daten gesammelt oder weitergegeben werden.
* **Unabhängiger Suchindex**: Im Gegensatz zu vielen anderen Suchmaschinen, die auf Indizes von Drittanbietern zurückgreifen, nutzt [Brave Search](https://brave.com/de/search/) einen eigenen Index. Dies fördert die Unabhängigkeit und reduziert die Abhängigkeit von großen Technologiekonzernen.
* **Transparenz und Freiheit von Zensur**: [Brave Search](https://brave.com/de/search/) verwendet keine geheimen Algorithmen, um Ergebnisse zu beeinflussen, und zensiert Inhalte nicht. Dies gewährleistet unverfälschte und unvoreingenommene Suchergebnisse.
* **Innovative Funktionen**: Die Suchmaschine bietet KI-gestützte Antworten, integriert Diskussionen aus Online-Foren direkt in die Suchergebnisse und ermöglicht es Nutzern, die Reihenfolge der Ergebnisse durch Community-basierte Optionen anzupassen.

Diese Merkmale machen Brave Search zu einer datenschutzorientierten und unabhängigen Alternative zu herkömmlichen Suchmaschinen.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-brave.png" loading="lazy" />
  <figcaption>Der Brave-Browser mit der Brave Search</figcaption>
</figure>

## Self-hosted Suchmaschinen-Alternativen

Ein zusätzlicher Aspekt der digitalen Souveränität ist die Möglichkeit, Suchmaschinen selbst zu hosten. Folgende Open-Source-Lösungen ermöglichen es Organisationen und technisch versierten Nutzern, eigene Suchinstanzen zu betreiben:

- **[SearXNG](https://docs.searxng.org/)**: Eine Metasuchmaschine, die Ergebnisse aus über 70 Suchmaschinen aggregiert, ohne die Suchanfragen der Nutzer zu protokollieren. SearXNG kann auf eigenen Servern installiert werden und bietet umfangreiche Anpassungsmöglichkeiten.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-searxng.png" loading="lazy" />
  <figcaption>Meine selbstgehostete SearXNG-Instanz bietet mir die Aggregation von bis zu 70 Suchmaschinen</figcaption>
</figure>

- **[YaCy](https://yacy.net/)**: Ein dezentrales Suchmaschinen-Netzwerk, bei dem jeder Nutzer seinen eigenen Suchknoten betreiben kann. Die Suche erfolgt ohne zentrale Server, was maximale Autonomie gewährleistet.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-yacy.png" loading="lazy" />
  <figcaption>YaCy: die dezentrale Suchmaschine ohne zentrale Kontrolle.</figcaption>
</figure>

- **[Whoogle Search](https://github.com/benbusby/whoogle-search)**: Ein datenschutzfreundlicher Google-Proxy, welcher Google-Ergebnisse ohne Tracking, Werbung und AMP-Links darstellt. Er lässt sich einfach auf eigenen Servern oder sogar Cloud-Plattformen wie Heroku bereitstellen.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-whoogle.png" loading="lazy" />
  <figcaption>Whoogle ist eine quelloffene Metasuchmaschine, die Google-Suchergebnisse ohne Tracking-Elemente und Werbung bereitstellt.</figcaption>
</figure>

- **[Gigablast](https://github.com/gigablast/open-source-search-engine)**: Eine Open-Source-Suchmaschine mit eigenem Web-Crawler, die auf eigenen Servern installiert werden kann.

## Die Rolle der Open Search Foundation

Die **[Open Search Foundation e.V.](https://opensearchfoundation.org/)** ist eine europäische Bewegung von Personen und Organisationen, die zusammenarbeiten, um die Grundlage für einen unabhängigen, freien und selbstbestimmten Zugang zu Informationen im Internet zu schaffen. In Zusammenarbeit mit Forschungseinrichtungen, Rechenzentren und anderen Partnern engagiert sie sich für eine Websuche, die allen zugutekommt. Die Förderung von Forschung im Bereich Suchmaschinen sowie Bildung und Kooperation bilden die Säulen ihrer Arbeit.

## OpenWebSearch.eu: Europas Weg zur Such-Souveränität

**[OpenWebSearch.eu](https://openwebsearch.eu/)** ist ein von der EU mit 8,5 Millionen Euro gefördertes Forschungsprojekt, das 2022 gestartet wurde und von einem Konsortium aus führenden europäischen Forschungseinrichtungen getragen wird. Unter der Koordination der Universität Graz arbeiten 14 Partner aus sieben europäischen Ländern zusammen, darunter auch die Open Search Foundation.

Das Projekt verfolgt mehrere zentrale Ziele:

- Entwicklung einer offenen europäischen Infrastruktur für Websuche, die Transparenz, Vielfalt und Respekt für europäische Werte gewährleistet
- Schaffung eines offenen Web-Indexes, der allen Anbietern zur Verfügung steht und somit Markteintrittsbarrieren senkt
- Integration fortschrittlicher KI-Technologien zur Verbesserung der Suchergebnisse unter Beibehaltung strenger Datenschutzstandards
- Förderung eines Ökosystems für innovative Suchdienste in Europa

Ein wichtiger Aspekt des Projekts ist die Entwicklung des ["European Open Web Index" (EOI)](https://opensearchfoundation.org/en/building-a-european-open-web-index-open-calls-launched-to-invite-researchers-innovators-and-computing-centres-to-join-the-quest-for-a-new-internet-search-in-europe-media-release/), der als gemeinsame Ressource für verschiedene Suchmaschinenanbieter dienen soll. Dieser offene Index könnte es auch kleineren Unternehmen ermöglichen, qualitativ hochwertige Suchdienste anzubieten, ohne die enormen Kosten für den Aufbau und die Pflege eines eigenen Web-Indexes tragen zu müssen.

## Zukunftsperspektive: KI-gestützte Suchalternativen

Ein vielversprechender Ansatz für künftige Suchalternativen liegt in der Kombination von Open-Source-Technologien mit KI-Funktionen. Am Beispiel von Projekten wie **[Open WebUI](https://openwebui.com/)**, ursprünglich als Frontend für verschiedene Large Language Models (LLMs) entwickelt, könnten als Grundlage für datenschutzfreundliche, KI-gestützte Suchmaschinen dienen. Durch die Integration von:

- Webcrawling-Mechanismen oder die Anbindung an bestehende offene Indizes
- Angepassten Ergebnis-Ranking-Algorithmen
- LLM-Integration zur Interpretation von Suchanfragen und Zusammenfassung von Ergebnissen

könnten neue europäische Lösungen entstehen, die Datenschutz und moderne KI-Funktionalität vereinen.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-openwebui.png" loading="lazy" />
  <figcaption>Beispiel einer Integration von Open WebUI in Waterfox. Im Hintergrund arbeiten SearXNG und self-hosted LLMs (via Ollama)</figcaption>
</figure>

!!! tip "Tipp: Dokumentation von [Open WebUI](https://openwebui.com/) zum Thema Suchintegration mit KI"

    Es gibt eine Anleitung zu dem Thema [Open WebUI](https://openwebui.com/) und [SearXNG](https://docs.searxng.org/). Zum einen kann [SearXNG](https://docs.searxng.org/) als [Suche eingebunden](https://docs.openwebui.com/tutorials/web-search/searxng) werden in Open WebUI selbst und zum anderen [zeigt](https://docs.openwebui.com/tutorials/integrations/browser-search-engine) die Dokumentation ebenso, wie man [Open WebUI](https://openwebui.com/) als Search Provider in seinen Browser anbindet.

    Natürlich lassen sich auch [weitere](https://docs.openwebui.com/category/-web-search) Search-Engines und Search-APIs an [Open WebUI](https://openwebui.com/) anbinden.

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-openwebui-mit-searxng.png" loading="lazy" />
  <figcaption>Mit SearXNG integriert man die Websuche in Open WebUI</figcaption>
</figure>

!!! tip "Tipp: [SearXNG](https://docs.searxng.org/) und [n8n](https://n8n.io/) für Automatisierungen"

    Um eine kostenfreie Alternative für Search-APIs wie [Tavily](https://tavily.com/) oder [SerpApi](https://serpapi.com/) zu haben, lässt sich entsprechend [SearXNG](https://docs.searxng.org/) so konfigurieren, dass es die Resultate im JSON-Format zurückgibt, welche sich dann wunderbar mit [n8n](https://n8n.io/) weiterverarbeiten lassen.

## Wie integriert man Suchmaschinen-Alternativen in den eigenen Browser?

<figure>
  <img src="/blog/images/250310-alternative-suchmaschinen/websearch-all-devices-black.png" loading="lazy" />
  <figcaption>Die einzelnen Suchmaschinenanbieter bieten auch Browser als Mobile Apps an, eigene Desktop-Browser oder man verwendet seinen Lieblingsbrowser und greift über das Netzwerk auf die Suchmaschine zu</figcaption>
</figure>

Die Integration ist je nach Browser unterschiedlich durchzuführen. Ich habe für die o.g. Suchmaschinen (ohne Metager) die entsprechenden Dokumentationen verlinkt. Neben einer Integration als Standard-Suchmaschine in den Browsern bieten einige der Anbieter auch Mobile-Apps und sogar eigene Browser. Diese habe ich ebenso verlinkt.

| Suchmaschine                                 | Browser-Integration                                                                                      | Android App                                                                                                                                    | iOS App                                                                                                                 | Eigener Browser                                                                                                        |
| -------------------------------------------- | -------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------- | ---------------------------------------------------------------------------------------------------------------------- |
| [Ecosia](https://www.ecosia.org/?c=de)       | [Dokumentation](https://ecosia.helpscoutdocs.com/article/657-installing-ecosia-on-your-desktop-device)   | [Ja](https://apps.apple.com/de/app/ecosia/id670881887)                                                                                         | [Ja](https://play.google.com/store/apps/details?id=com.ecosia.android&hl=de)                                            | [Ja](https://www.ecosia.org/browser)                                                                                   |
| [Startpage](https://www.startpage.com/)      | via Navigation auf [https://www.startpage.com/](https://www.startpage.com/)                              | [Ja](https://play.google.com/store/apps/details?id=com.startpage.app)                                                                          | [Ja](https://apps.apple.com/de/app/startpage-privacy-browser/id6478921430)                                              | Nein                                                                                                                   |
| [Qwant](https://www.qwant.com/)              | [Dokumentation](https://help.qwant.com/de/docs/qwant-search/qwant-auf-meinem-computer-installieren/)     | [Ja](https://play.google.com/store/apps/details?id=com.qwant.liberty)                                                                          | [Ja](https://apps.apple.com/us/app/qwant-private-search/id924470452)                                                    | Nein                                                                                                                   |
| [Swisscows](https://swisscows.com/de)        | [Dokumentation](https://swisscows.com/de/standardsuche-verwenden)                                        | [Ja](https://play.google.com/store/apps/details?id=com.swisscows.search&hl=de)                                                                 | [Ja](https://apps.apple.com/de/app/swisscows-private-search/id1581108092)                                               | Nein                                                                                                                   |
| [Mojeek](https://www.mojeek.com/)            | [Dokumentation](https://www.mojeek.com/support/browsers/)                                                | [Ja](https://play.google.com/store/apps/details?id=mojeek.app&hl=de)                                                                           | [Ja](https://apps.apple.com/de/app/mojeek/id1505807785)                                                                 | Nein                                                                                                                   |
| [GOOD](https://good-search.org)              | [Dokumentation](https://good-search.org/about/good-einrichten/)                                          | [Ja](https://apps.apple.com/app/gexsi/id1455501107)                                                                                            | [Ja](https://play.google.com/store/apps/details?id=com.sst.gexsi)                                                       | Nein                                                                                                                   |
| [SearXNG](https://docs.searxng.org/)         | [Dokumentation](https://docs.searxng.org/user/about.html#how-do-i-set-it-as-the-default-search-engine)   | Nein                                                                                                                                           | Nein                                                                                                                    | Nein                                                                                                                   |
| [DuckDuckGo](https://duckduckgo.com/)        | [Dokumentation](https://duckduckgo.com/duckduckgo-help-pages/desktop/adding-duckduckgo-to-your-browser/) | [Ja](https://play.google.com/store/apps/details?id=com.duckduckgo.mobile.android&referrer=utm_campaign%3Dhome-atb-home%26origin%3Dfunnel_home) | [Ja](https://apps.apple.com/app/duckduckgo-privacy-browser/id663592361?platform=iphone&ct=home-atb-home&pt=866401&mt=8) | [Windows](https://duckduckgo.com/windows?origin=funnel_home)<br />[Mac](https://duckduckgo.com/mac?origin=funnel_home) |
| [Brave Search](https://brave.com/de/search/) | [Dokumentation](https://search.brave.com/help/index)                                                     | [Ja](https://play.google.com/store/apps/details?id=com.brave.browser&hl=de)                                                                    | [Ja](https://apps.apple.com/de/app/brave-webbrowser-suchmaschine/id1052879175)                                          | [Ja](https://brave.com/de/download/)                                                                                   |

## Datenschutzvorteile alternativer Suchmaschinen

Europäische Suchmaschinen wie [Qwant](https://www.qwant.com/) und [Ecosia](https://www.ecosia.org/?c=de) unterliegen den strengen Datenschutzbestimmungen der EU, insbesondere der Datenschutz-Grundverordnung (DSGVO). Sie speichern keine persönlichen Daten, erstellen keine Nutzerprofile und bieten somit einen höheren Schutz der Privatsphäre im Vergleich zu großen internationalen Anbietern. Auch nicht-europäische Alternativen wie [DuckDuckGo](https://duckduckgo.com/) oder [Brave Search](https://brave.com/de/search/) haben sich dem Datenschutz verschrieben und stellen eine wertvolle Option dar.

## Fazit: Vielfalt und Sicherheit durch alternative Suchmaschinen

Die Nutzung alternativer Suchmaschinen bietet nicht nur Auswahlmöglichkeiten jenseits der dominierenden Anbieter, sondern fördert auch den Datenschutz und die digitale Souveränität. Organisationen wie die [Open Search Foundation e.V.](https://opensearchfoundation.org/) und Projekte wie [OpenWebSearch.eu](https://openwebsearch.eu/) tragen dazu bei, eine unabhängige und transparente Suchinfrastruktur in Europa zu etablieren, die den Nutzern mehr Kontrolle über ihre Daten ermöglicht.

Die Kombination aus nutzerfreundlichen, kommerziellen Alternativen und selbst-gehosteten Open-Source-Lösungen bietet für jedes Bedürfnis und jede technische Expertise eine passende Option. Mit der zunehmenden Integration von KI-Funktionen, die den Datenschutz respektieren, eröffnen sich zudem neue Möglichkeiten für innovative und nutzerfreundliche Sucherfahrungen.

Ein kleiner Wermutstropfen besteht allerdings und da können die o.g. Organisationen hoffentlich Ergebnisse liefern. Lediglich [Swisscows](https://swisscows.com/de), [GOOD](https://good-search.org) und [Mojeek](https://www.mojeek.com/) bieten Suchen über eigene Indizes an. Die Entwicklung eines offenen Web Indexes, wie durch den ["European Open Web Index" (EOI)](https://opensearchfoundation.org/en/building-a-european-open-web-index-open-calls-launched-to-invite-researchers-innovators-and-computing-centres-to-join-the-quest-for-a-new-internet-search-in-europe-media-release/) initiiert, ist überfällig.

## Kernaussagen

- Europäische Suchmaschinen wie [Qwant](https://www.qwant.com/), [Ecosia](https://www.ecosia.org/?c=de), [Mojeek](https://www.mojeek.com/) oder [Swisscows](https://swisscows.com/de) bieten datenschutzfreundliche Alternativen zu Google.
- [DuckDuckGo](https://duckduckgo.com/) und [Brave Search](https://brave.com/de/search/) haben sich als internationale Alternativen mit starkem Datenschutzfokus und KI-Funktionen etabliert.
- Self-hosted Lösungen wie [SearXNG](https://docs.searxng.org/), [YaCy](https://yacy.net/) und [Whoogle Search](https://github.com/benbusby/whoogle-search) ermöglichen maximale Kontrolle über die eigene Suchinfrastruktur.
- Die Open Search Foundation engagiert sich für einen freien und selbstbestimmten Zugang zu Informationen im Internet.
- Das EU-geförderte Projekt [OpenWebSearch.eu](https://openwebsearch.eu/) arbeitet an einer offenen europäischen Suchinfrastruktur mit gemeinsamem Web-Index.
- KI-gestützte Suchalternativen auf Basis von Open-Source-Technologien wie [OpenWebUI](https://openwebui.com/), [SearXNG](https://docs.searxng.org/) und Open-Source-LLMs könnten die Zukunft der datenschutzfreundlichen Websuche darstellen.
- Durch die Nutzung von Alternativen wird die digitale Souveränität gestärkt und der Datenschutz verbessert.

## Updates

??? bug "Update vom 14.03.2013"

    * Suchmaschinenanbieter [*Brave Search*](https://brave.com/de/search/) hinzugefügt.
    * Screenshots von [*YaCy*](https://yacy.net/) und [*Whoogle Search*](https://github.com/benbusby/whoogle-search) hinzugefügt.
    * Für [*Swisscows*](https://swisscows.com/de) und [*Mojeek*](https://www.mojeek.com/) Mobile Apps in Übersicht hinzugefügt.
    * Teaser-Bild für den Bereich *Einrichtung* hinzugefügt.